@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#fd57d2;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding-left:20px;
	background-image:url(images/footbkg.jpg); background-position:center; background-repeat:no-repeat;
	height:102px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
a:link {
	color: #56befd;
	text-decoration: none;
}

a:visited {
  color: #56befd;
  text-decoration:none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	color: #56befd;
	text-decoration:none;
}
.footer a:link {color: #306d92;
text-decoration: none;}
.footer a:visited {color: #306d92;
text-decoration:none;}
.footer a:hover {
text-decoration: underline;}
.footer a:active {color: #306d92;
text-decoration:none;}

.menu-left { 
	padding-right: 70px;
	font-size:14px;
	text-align:right;
	
}

.bodycopy { 
	padding-left: 30px;
	padding-right:50px;
	font-size:12px;
	text-align:justify;
	color:#666;
}

.img {
	border:none;
	
	
	
}


.pink {
	color: #C3C;
}
